开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
二小的个人空间 - 开源中国社区
技能积分 0
活跃积分 0
粉丝 1
加入于 2011/07/04 最近登录:09/20 17:27
二小 5天前
字段长度已经加宽但还是保存,最后换了jdbc驱动问题解决了,ojdbc14.jar,谢谢解答。
@二小
说明:activiti版本是5.22,并且已将activiti.oracle.drop.engine.sql、activiti.oracle.drop.history.sql、activiti.oracle.drop.identity.sql文件生成;数据库版本是:Oracle9iR2。 源码: import org.activit...
二小 2周前
activiti5.22对oracle支持怎么样,是否支持8i、9i版本,用自带的sql脚本在oracle建表,运行代码例子总是提示Long字段赋值错误或长度不够,这是什么原因?请有经验者给予解答,谢谢!...
1 查看
二小 2周前
说明:activiti版本是5.22,并且已将activiti.oracle.drop.engine.sql、activiti.oracle.drop.history.sql、activiti.oracle.drop.identity.sql文件生成;数据库版本是:Oracle9iR2。 源码: import org.activit...
2 查看
二小 7个月前
该走就走
@睡神已成神
我刚到这公司没几天,后来经过同事了解到他辛辛苦苦的干了半年多年终奖就300块钱。我是不是可以为自己接下来跳槽做考虑了?
二小 12个月前 Android
更新了动态
今天最高气温10℃,最低气温2℃。
0 0 查看
二小 1年前
近几年一直在用,提点想法,dwz采用的是默认约定布局的ajax单页渲染方式,页面布局样式以默认形式挂载,不能说这种方式不好,只是习惯不同,换做extjs也是自己放若干div然后以js对象方式挂载、渲染,大部分ui框架...
@快速开发师
为什么dwz要强迫我们必须加上这样的DIV, 我项目中用它的控件,比如按钮,输入框,树什么的,可为什么必须要加上下面这段DIV,DWZ才可用,真他妈的恶心加奇葩啊。难道只有我一个人才有这种感觉吗? <div id="layou...
二小 1年前 Android
翻译跪了
@易百教程
KB3156421是微软为Windows 10更新发布了最新的累积更新,只是像我们今天已经告诉你,公司现在要求用户如果他们遇到由此引起的任何修补的bug分享反馈。 但是任何事情之前,微软本身今天表示,此累积更新配备了一个...
二小 1年前
更新了动态
哈尔滨接活同盟是否可行...
1 0 查看
二小 2年前
更新了动态
哈尔滨的软件技术有没有想搞点东西的,可以交流交流。
0 0 查看
二小 2年前 Android
更新了动态
愿万恶的侵略者受尽惩罚!
0 0 查看
顶部
×
动弹一下 还可以输入5
单图/多图
网络图片
上传图片
9 张,还能上传 9
上传图片
  • +
发布
×
设置备注名:
保存
用户尚未登录,点击这里登录